.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34544b3a-6a63-cde0-b2be-4e3d9b5b342f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a0f5f84-438b-b9a4-4440-3f79cef83ae6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16586e31-857e-7f2c-4317-873ab9aaba57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
